@import "../../assets/css/variables.scss";

// .return-template {
//   background: $primary-color;
// 	background: -webkit-linear-gradient(to left, #CC6196, #9C66BB);
// 	background: linear-gradient(to left, #CC6196, #9C66BB);
// 	background-repeat: no-repeat;
// 	background-size: cover;
// 	background-position: 0 0;
//   text-align: right;
//   display: flex;
//   align-items: center;
//   color: white;
//   padding-left: 2%;
// }

.return-template a {
  color: $white;
}

.preview-template {

}
.textos-preview {
  color: black;
  // font-size:20em;
  margin-top: 23.5px;
}

.large-preview {
  display: flex !important;
  justify-content: flex-end !important;
  width: 100% !important;
  margin-top: -81px;
  margin-bottom: 2%;
}